@charset "utf-8";
/* CSS Document */

body	{
	margin:0;
	padding:0;
	background-color: #333333;
}
/*Speciaal voor de tekst About*/
.about	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#CCCCCC;
	letter-spacing:0.05em;
}
div.container {
	position: absolute;
	margin: 0 auto;
	width: 1000px;
	height:660px;
	left:50%;
	margin-left: -500px;
}
div.home_container {
	position: absolute;
	margin: 0 auto;
	top:215px;
	width: 850px;
	height:100px;
	left:50%;
	margin-left: -425px;
	z-index:300;
}
div.home_header {
	position: absolute;
	margin: 0 auto;
	left:15px;
	width: 935px;
	height:55px;
	background-repeat:no-repeat;
}
div.containerXL {
	position: absolute;
	margin: 0 auto;
	width: 1000px;
	height:870px;
	left:50%;
	margin-left: -506px;
}
div.cont_index {
	position: absolute;
	margin: 0 auto;
	width: 1011px;
	height:635px;
	top:30px;
	left:50%;
	margin-left: -506px;
}
div.thumbs	{
	position:absolute;
	margin: 0 auto;
	top:102px;
	background-color:#333333;
	width: 145px;
	height:520px;
	overflow: auto;
	padding:10px;
}
div.thumbs_rechts	{
	position:absolute;
	margin: 0 auto;
	top:47px;
	left:855px;
	background-color:#333333;
	width: 105px;
	height:340px;
	overflow: auto;
	padding:10px;
}
div.big_images	{
	position:absolute;
	margin: 0 auto;
	left:190px;
	top:111px;
	width: 640px;
	height:515px;
	visibility: visible;
}
div.big_images_links	{
	position:absolute;
	margin: 0 auto;
	left:152px;
	top:55px;
	width: 640px;
	height:535px;
	visibility: visible;
}
div.bijschrift	{
	position:absolute;
	margin: 0 auto;
	left:850px;
	top:120px;
	width: 150px;
	height:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	line-height:15px;
}
div.bijschrift_links	{
	position:absolute;
	margin: 0 auto;
	top:55px;
	width: 132px;
	height:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-align:right;
	line-height:15px;
}
div.page_range	{
	position:absolute;
	margin: 0;
	padding:0;
	left:0px;
	top:70px;
	width: 160px;
	height:25px;
}
div.img_navigatie	{
	position:absolute;
	margin: 0;
	padding:0;
	left:190px;
	top:70px;
	width: 640px;
	height:21px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999999;
}
div.navigatie	{
	position:absolute;
	width: 110px;
	height:150px;
	top: 400px;
	left: 22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
.grijs	{
	color:#999999;
}
framethumbnail	{
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

div.detail	{
	position: absolute;
	margin: 0 auto;
	width: 900px;
	height:150px;
	left:50px;
	top:20px;
}
.textreg {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.titel	{
	font-size:12px;
	font-weight:bold;
	color:#CCCCCC;
	margin-top:0px;
}
.link_dood {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	letter-spacing:.04em;
	color:#666666;
}
table	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.klein	{
	font-size:10px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	letter-spacing:.04em;
}
a:link {
	text-decoration: none;
	color: #CCCCCC;
}
a:visited {
	color:#CCCCCC;
}
a:hover {
	color: #0033CC;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color:#00FF00;
}
/* Link kleine tekstletter bij BACK e.d.*/
a.backLink	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	text-decoration:none;
}
a.backLink:link	{
	text-decoration: none;
	color: #999999;
}
a.backLink:visited	{
	text-decoration:none;
	color: #999999;
}
a.backLink:hover	{
	text-decoration: none;
	color: #FFFFFF;
}
	
/*Onderstaand Lightbox JS v2.04 CSS codes*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../lightbox2.04/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../lightbox2.04/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
